

.uicore-mobile-menu-overflow .uicore-menu-container ul.uicore-menu li.menu-item a span{color:#ffffff !important;display:block !important;}
.uicore-navigation-wrapper .uicore-menu-container ul .menu-item:not(.uicore-visible) {opacity: 1 !important;}

.center-text span{text-align: center !important;}

#tribe-events-pg-template, .tribe-common--breakpoint-medium.tribe-events .tribe-events-header {padding-top: 150px !important;}

.tribe-events-calendar-latest-past__event-datetime-wrapper .tribe-events-calendar-latest-past__event-venue, .tribe-events-calendar-latest-past__event-datetime-wrapper .tribe-events-calendar-latest-past__event-description, .tribe-events-content{color:#ffffff !important;}

.tribe-events-single-event-description p{color: #ffffff !important;font-family: "PT Sans" !important;}

h3.tribe-events-calendar-latest-past__event-title{font-size: 30px !important;}

.tribe-events-calendar-latest-past__heading {
  font-size: 0 !important;
}
.tribe-events-calendar-latest-past__heading::after {
  content: "Past Events" !important;
  font-size: 56px !important;
  font-weight: inherit !important;
  line-height: inherit !important;
  display: block !important;
}
.bdt-ep-carousel-thumbnail img {min-height: 250px !important;}